﻿.right_column_content
{
	font-size:14px;
	margin-top:-3px;
}
.disclaim
{
	padding-right:5px;
	padding-top:8px;
	text-align:right;
}
.disclaim a {
  position: relative;
  font-size: 11px;
} 


.ms-WPBody .disclaim a{color:#9AC6F5;text-decoration:none;font-size: 11px;}
.ms-WPBody .disclaim a:link{color:#9AC6F5;text-decoration:none;font-size: 11px;}

.ms-WPBody .disclaim a:visited{color:#9AC6F5;text-decoration:none;font-size: 11px;}
.ms-WPBody .disclaim a:hover{color:#9AC6F5;text-decoration:underline;font-size: 11px;}
.ms-WPBody .disclaim a:active{color:#9AC6F5;text-decoration:none;font-size: 11px;}

.description{
	padding-right:10px;
}
#sliderShow{
	width:100%;
}
.fluorlogoimage{

}
#header .headerlogo{
	height:50px;
}